/*
---------------------------------------------------------
GRUNDLAYOUT
--------------------------------------------------------- */

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lp-wrapper {
  margin: 0 auto;
  max-width: 1360px;
}

.lp-content,
.lp-secondary-content,
.lp-submenu {
  margin: 20px 0 0;
}

/* Direktlänk till innehåll och meny som visas vid tabbning */

a.lp-skip-to-content,
a.lp-skip-to-menu {
  font-size: 1.6rem;
  height: 0;
  left: -9999px;
  overflow: hidden;
  position: absolute;
  width: 0;
}

a.lp-skip-to-content:focus,
a.lp-skip-to-menu:focus {
  background: #000;
  color: #fff;
  display: block;
  height: auto;
  left: initial;
  overflow: visible;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  z-index: 30000;
}

a.lp-skip-to-menu-smartphone {
  display: none;
}

.lp-singel-box {
  border: 1px solid #eee;
  box-shadow: 0 0 20px 0 #eee;
  margin: 100px auto 0;
  max-width: 500px;
  padding: 20px;
}

.lp-byline {
  border-top: 1px solid #eee;
  clear: both;
  margin: 30px 0 0;
  padding: 10px 0 0;
}

p:last-child {
  margin-bottom: 0;
}

p:first-child {
  margin-top: 0;
}

.sv-use-margins p.normal + ul.normal {
  margin-top: -1.2em;
}

/*
 Themes
 */

.lp-fw-thin {
  font-weight: 300;
}

.lp-fw-normal {
  font-weight: normal;
}

.sv-font-rubrik-4 {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0.5em 0;
}

.sv-font-rubrik-4:first-child {
  margin-top: 0;
}

.sv-font-rubrik-4:last-child {
  margin-bottom: 0;
}

.sv-text-portlet-content > p {
  line-height: 2em;
}

/*
---------------------------------------------------------
RELATERAD INFORMATION (Secondary content) 
--------------------------------------------------------- */

.lp-contact,
.lp-links {
  border: 1px solid #ccc;
  margin: 0 0 20px 0;
  padding: 10px;
}

.sv-related-portlet {
  clear: both;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.sv-related-portlet ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/*
---------------------------------------------------------
PUNKTLISTOR
--------------------------------------------------------- */

/* Luftigare punktlistor i textmoduler */

.sv-text-portlet-content li {
  margin: 0 0 8px;
}

.sv-text-portlet-content ul {
  margin: 0 0 15px;
}

/*
---------------------------------------------------------
SKAPA ARTIKEL-LÄNKAR
--------------------------------------------------------- */

a.sv-create-article-entry {
  background: none repeat scroll 0 0 #f4f4f4;
  border: 1px solid #ccc;
  border-radius: 2px;
  color: #333 !important;
  display: block;
  margin: 0 0 5px;
  padding: 5px 20px;
  text-align: center;
  text-decoration: none !important;
}

a.sv-create-article-entry:hover {
  background-color: #eee;
}

/*
---------------------------------------------------------
LOGINRUTA
--------------------------------------------------------- */

.sv-login-portlet label {
  background: #ddd;
  border: 1px solid #ddd;
  border-radius: 5px 5px 0 0;
  box-sizing: border-box;
  color: #333;
  display: block;
  font-size: 10px;
  line-height: 14px;
  padding: 4px 0 1px;
  text-indent: 10px;
  text-transform: uppercase;
  width: 100% !important;
}

.sv-login-portlet input[type=text],
.sv-login-portlet input[type=password] {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 0 0 5px 5px;
  border-top: #aaa !important;
  box-sizing: border-box;
  color: #333;
  display: block;
  margin: 0 0 10px;
  padding: 8px 0;
  text-indent: 10px;
  width: 100% !important;
}

.sv-login-portlet input[type=text]:focus,
.sv-login-portlet input[type=password]:focus {
  background: #f9f5e6;
  border-color: #f4fcdf;
}

.sv-login-portlet input[type=submit] {
  background: #84ad21;
  border: none;
  border-radius: 15px;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  width: 100%;
}

.sv-login-portlet input[type=submit]:hover,
.sv-login-portlet input[type=submit]:focus {
  background: #688a16;
}

.sv-login-portlet fieldset {
  padding: 0;
}

.sv-login-portlet br {
  display: none;
}

/*
---------------------------------------------------------
GOOGLE TRANSLATE
--------------------------------------------------------- */

#google-translate-modal {
  background: #fff;
  border: solid 1px #c5c5c5;
  border-radius: 7px;
  box-shadow: 0 0 10px 0 #bbb;
  display: none;
  padding: 10px;
  position: absolute;
  right: 0;
  text-align: left;
  top: 18px;
  width: 250px;
  z-index: 999;
}

#google-translate-modal-close {
  float: right;
  padding-top: 6px;
}

#google-translate-modal-close a {
  color: #444;
  text-decoration: none;
}

#google-translate-modal-close a:hover {
  color: #000;
  text-decoration: underline;
}

#google-translate-modal p {
  clear: right;
  color: #444;
  font-size: 11px;
  margin: 12px 0 0;
  text-align: center;
}

#google-translate-modal img {
  display: inline-block;
}

#google_translate_element a {
  text-decoration: none;
}

/*
---------------------------------------------------------
FORMATMALLSTILLÄGG
--------------------------------------------------------- */

body a {
  color: inherit;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #002f6d; /* #07c */
}

.normal a,
.preamble a {
  color: #002f6d;
  text-decoration: none;
}

.normal a:hover,
.normal a:focus,
.preamble a:hover,
.preamble a:focus {
  color: #002f6d;
  text-decoration: underline;
}

.pagecontent .sv-text-portlet:not(.sv-decoration-knapp) .normal a,
.pagecontent .sv-text-portlet:not(.sv-decoration-knapp) .preamble a,
.lp-info-box .preamble a,
.lp-info-box .normal a,
.lp-info-box__content .normal a,
footer .normal a {
  text-decoration: underline;
}

/*
---------------------------------------------------------
INNEHÅLLSLISTA
--------------------------------------------------------- */

.lp-content-list {
  list-style: none;
  margin: 30px 0 0;
  padding: 0;
}

.lp-content-list__item {
  border-bottom: 1px solid #e5e7dc;
  padding: 30px 0 20px;
}

.lp-content-list__item--no-line {
  border-bottom: 0;
}

.lp-content-list__title .lp-icon {
  margin-right: 10px;

  fill: #002f6d;
}

.lp-content-list__item:first-child {
  padding-top: 0;
}

/*
---------------------------------------------------------
FILTER
--------------------------------------------------------- */

.lp-filter-box {
  border: solid 3px #e5e7dc;
}

.lp-filter-field {
  padding: 20px;
}

.lp-filter-field + .lp-filter-field {
  padding-top: 0;
}

.lp-filter-actions {
  padding: 20px;
  text-align: center;
}

.lp-filter-box > hr {
  border: 0;
  border-top: solid 1px #e5e7dc;
  height: 0;
  margin: 0;
}

.lp-label {
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 5px;
}

.lp-form-control {
  border: solid 1px #dcdcdc;
  box-sizing: border-box;
  font-size: 1.6rem;
  line-height: 2.0rem;
  margin-bottom: 20px;
  padding: 10px 15px;
  width: 100%;
}

.lp-clearable-wrapper {
  margin-bottom: 20px;
}

.lp-form-control:last-child,
.lp-clearable-wrapper:last-child {
  margin-bottom: 0;
}

.lp-clear-button {
  background-color: transparent;
  color: #000;
  height: 42px;
  padding: 0;
  width: 42px;
}

.lp-clear-button:hover,
.lp-clear-button:focus,
.lp-clear-button:active {
  background-color: transparent;
  box-shadow: none;
  color: #333;
}

/* Specificity wars without !important..... */

html body .lp-form-control:focus {
  background-color: #fff;
}

/*
---------------------------------------------------------
PAGINERING
--------------------------------------------------------- */

ul.lp-pagination {
  list-style-type: none;
  margin: 20px 0 0;
  padding: 0;
  text-align: center;
}

.lp-pagination li {
  display: inline-block;
}

.lp-pagination .lp-paging-link {
  background-color: #f5f6f0;
  border-radius: 5px;
  box-sizing: border-box;
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
  height: 50px;
  margin: 0 10px;
  padding: 12px 20px;
  text-decoration: none;
  width: 50px;
}

.lp-pagination a.lp-active {
  background-color: rgba(0, 119, 204, 0.2);
  color: #000;
}

.lp-pagination .lp-paging-link:hover,
.lp-pagination .lp-paging-link:focus {
  color: #0084c9;
  text-decoration: underline;
}

.lp-pagination span.lp-button {
  background-color: #f5f6f0 !important;
  color: #9b9b9b !important;
  cursor: not-allowed;
}

/*
---------------------------------------------------------
MEDDELANDERUTA
--------------------------------------------------------- */

.lp-message {
  background-color: #e5e7dc;
  border: 1px solid #ced0c6;
  border-radius: 2px;
  box-shadow: 0 0 10px 2px rgba(206, 208, 198, 0.15);
  font-size: 1.4rem;
  padding: 10px;
}

/*
---------------------------------------------------------
INFOBOX
--------------------------------------------------------- */

.lp-info-box {
  border: solid 1px #e5e7dc;
  margin-bottom: 30px;
  margin-top: 30px;
  padding: 20px;
}

.lp-info-box__content img {
  display: block;
  max-width: 100%;
  height: 100%;
}

.lp-info-box__header {
  border-bottom: 1px solid #e5e7dc;
  padding: 0 0 20px;
}

.lp-info-box__header > h2,
.lp-info-box__header > h3,
.lp-info-box__header > h4 {
  font-size: 1.8rem;
  font-weight: bold;
  margin: 0;
}

.lp-info-box__content + .lp-info-box__content {
  margin-top: 20px;
}

.lp-info-box__header + .lp-info-box__content--columns {
  display: table;
  padding: 20px 0 0;
  width: 100%;
}

.lp-info-box__left-content {
  box-sizing: border-box;
  display: table-cell;
  padding-right: 15px;
  vertical-align: middle;
  width: 32.5%;
}

.lp-info-box__left-content--wide {
  width: 36.5%;
}

.lp-info-box__right-content {
  display: table-cell;
  padding-left: 15px;
  vertical-align: middle;
}

.lp-info-box + .lp-info-box__cta {
  margin-top: -31px;
}

/*
---------------------------------------------------------
BIDRAGSDIAGRAMMET
--------------------------------------------------------- */

.lp-fundraising-color-hint {
  display: block;
  vertical-align: middle;
}

.lp-fundraising-color-hint:before {
  background-color: #ccc;
  content: '';
  display: inline-block;
  height: 14px;
  margin-right: 10px;
  width: 40px;
}

.lp-fundraising-color-hint--raised:before {
  background-color: #afd374;
}

.lp-fundraising-color-hint--left:before {
  background-color: #e8879b;
}

.lp-fundraising-chart {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAyBAMAAADYaFSeAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAwUExURUdwTE5OTlZWVkpKSkpKSkpKSkpKSkpKSktLS0tLS01NTUtLS0pKSkpKSkpKSkpKStDVeA8AAAAPdFJOUwAXC/LE2a93YjwpTuaajF4fTR0AAAIQSURBVDjLbVO/SxxBFJ5d7+KtxuPkTrQQvMKLYBMVJCCEUSvRYowKos1eEwhYrJCQIggeoqkCuUZIp1hoIeJVFoII2tmc4h+g6SRN0NnbGF19mV97O7tkirdvv5n3zXvfe4NQuMy1mZsMii3rEgDcL1Fwx4aJ3c8YFjTM+AT+LxkwXgc7CLwtS/KPsKjAA6AL+SDKeZLbS+CthGSN8nABZiMJLd9y68xFs/ndzyP8aOopyu/d+Bs9mn3kd9nXMYIiM+laPopWOcF+jKDZ5Zac89TDC1/c8y2fExSeDlt/VATaNcBM4l6kzESEO1kDj93gW2m6+/5UqWKX1ZbhsBQ7nwXY5HP7vYjMS1pBJikKtOVZkRtwwf5U2tkHbhMs2GGMx0OqsmGhpseQIurBJUmLRUsMmkddJz1YNgB1e/JLFlHSq3qqa86URI8nkQWuBFHO35TOy0f0ipaU4PhMqZF2TTKv5CJeoJKBj2rSb7f9Ul26K1umugc1rf9ZuJZj4FU08VuA/5lXUNZbkhBojpKpyKgAU6u5elb4o084/uZlLOJmLKpNS8q1cA3zOpwwL97TbfB/ygbUV5LNQ6+I3Z8M0YbbwHvdp6F3/0OTD4GnM4gJQih2W8oNPFLSq1D1W1Qf2eV38tumV4y6XZGtQUZ11KiKN7QeezQ5GNvqXYWR6Myzp8vWm9jzQObX6cEPOvgPDle1uhhSgP4AAAAASUVORK5CYII=');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20% auto;
}

/*
---------------------------------------------------------
"JAG VILL HJÄLPA TILL"-knapp på bilden i projektmallen
--------------------------------------------------------- */

.lp-fundraising-image {
  position: relative;
}

.lp-fundraising-image .lp-button {
  bottom: 20px;
  line-height: 1.6rem;
  position: absolute;
  right: 20px;
}

/*
---------------------------------------------------------
RELATERAD INFORMATION
--------------------------------------------------------- */

.lp-related-links {
  list-style: none;
  margin: 15px 0 0 0;
  padding: 0;
}

.lp-related-links > li > a {
  display: block;
  padding: 10px 0;
}

.lp-related-links > li > a > .lp-icon {
  font-size: 0.75em;
  margin-right: 15px;

  fill: #000;
}

/*
---------------------------------------------------------
STYLADE CHECKBOXAR
--------------------------------------------------------- */

.lp-checkbox {
  margin: 0 20px 0 0;
  position: relative;
}

.lp-checkbox__input {
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
}

.lp-checkbox__label {
  align-items: center;
  cursor: pointer;
  display: inline-flex;
  position: relative;
  vertical-align: middle;
}

.lp-checkbox__label:before {
  background-color: #fff;
  border: solid 1px #d0d3c6;
  border-radius: 3px;
  content: '';
  display: inline-block;
  height: 17px;
  margin: 0 7px 0 0;
  transition: background-color 0.05s ease;
  vertical-align: middle;
  width: 17px;
}

.lp-checkbox__input:focus + .lp-checkbox__label:before {
  border-color: rgba(0, 119, 204, 0.60);
  box-shadow: 0 0 5px 1px rgba(0, 119, 204, 0.60);
}

.lp-checkbox__input:checked + .lp-checkbox__label:before {
  /*background-color: #f1f1f1;*/
}

.lp-checkbox__input + .lp-checkbox__label:after {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAALBAMAAABWnBpSAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAwUExURUdwTEpKSkpKSktLS09PT0pKSktLS0pKSlNTU0pKSkpKSkpKSkpKSkpKSktLS0pKSssVWU0AAAAPdFJOUwDpdogZ30Y+FMC1xro3UfEx2XcAAABJSURBVAjXY2AAASYFMMWgHwCmeP8/YDAG0q2fGRjigVLrNzAw5H9nYProwMDA/LGh/htI0fwj8gYg2vHjT7Amtv8iEENUC4AEAL1lESRwSSy8AAAAAElFTkSuQmCC');
  background-position: center center;
  background-repeat: no-repeat;
  content: '';
  height: 17px;
  left: 1px;
  position: absolute;
  top: 6px;
  transform: scale(0);
  transition: transform 0.1s ease;
  width: 17px;
}

.lp-checkbox__input:checked + .lp-checkbox__label:after {
  transform: scale(1);
}

/*
---------------------------------------------------------
INNEHÅLLSSÖK
--------------------------------------------------------- */

.lp-content-search {
  background-color: #f5f6f0;
  margin: 0 0 50px;
  padding: 20px 30px;
}

.lp-content-search__header {
  border-bottom: 1px solid #e5e7dc;
  padding: 0 10px 15px;
}

.lp-content-search__filters {
  padding: 15px 10px 0;
}

.lp-content-search__filters > button {
  margin-top: 15px;
}

.lp-content-search__filter-label {
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
  margin: 0;
  padding: 0 0 5px;
}

.lp-content-search__filter {
  margin: 0 0 20px;
}

.lp-banner-list {
  margin: 0 -15px;
}

.lp-banner-list__banner {
  box-sizing: border-box;
  display: inline-block;
  margin: 0 -4px 20px 0;
  padding: 0 15px;
  vertical-align: top;
}

.lp-banner-list__banner--banner-small {
  width: 33.33%;
}

.sv-column-8 .lp-banner-list__banner--banner-small,
.lp-banner-list__banner--banner-normal {
  width: 50%;
}

.lp-banner-list--rows {
  margin: 0;
}

.lp-banner-list--rows .lp-banner-list__banner {
  display: block;
  margin: 0 0 20px;
  padding: 0;
  width: 100%;
}

.lp-banner-list--rows .lp-banner-list__banner:last-child {
  margin-bottom: 0;
}

/*
---------------------------------------------------------
MEGAMENY
--------------------------------------------------------- */

.lp-mega-menus {
  left: 0;
  padding: 20px 0 0;
  position: absolute;
  top: 100%;
  width: 100%;
  z-index: 99999;
}

.lp-mega-menu {
  background-color: #002f6d;
  color: #fff;
  padding: 50px 0;
  position: absolute;
  width: 100%;
}

.lp-mega-menu h2,
.lp-mega-menu h3,
.lp-mega-menu h4,
.lp-mega-menu h5,
.lp-mega-menu h6,
.lp-mega-menu p,
.lp-mega-menu a {
  color: inherit;
}

.lp-mega-menu a:hover {
  text-decoration: underline;
}

.lp-mega-menu .sv-font-boxrubrik {
  border-bottom: 1px solid rgba(255,255,255,0.2);
  padding: 0 0 15px 0;
}

.lp-mega-menu .sv-jcrmenu-portlet a {
  border-bottom: 1px solid rgba(255,255,255,0.2);
  display: block;
  padding: 10px 10px;
}

.lp-mega-menu .sv-jcrmenu-portlet li:first-child a {
  padding-top: 1px;
}

.lp-mega-menu-backdrop {
  background: rgba(0, 0, 0, 0.3);
  display: none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99998;

  pointer-events: none;
}

/*
---------------------------------------------------------
FÖRSAMLINGSBOX
--------------------------------------------------------- */

.lp-church-box {
  background-color: #c9e5f5;
  margin-bottom: 20px;
  padding: 20px;
}

.lp-church-box a {
  color: #07c;
}

.lp-church-box a:hover,
.lp-church-box a:focus {
  text-decoration: underline;
}

.gm-style-iw .lp-church-box {
  background-color: #fff;
  margin-bottom: 0;
  padding: 10px;
}

/*
---------------------------------------------------------
FÖRSAMLINGSLISTA
--------------------------------------------------------- */

.lp-banner-list__banner--churches {
  /* empty */
}

.lp-banner-list__banner--churches .lp-banner .lp-banner__image-container {
  height: 70px;
  padding-bottom: 0;
  width: 110px;
}

.lp-banner-list__banner--churches .lp-banner--small .lp-banner__content {
  /*border: 0;*/
  width: auto;
}

/*
---------------------------------------------------------
INSTAGRAM
--------------------------------------------------------- */

.lp-instagram {
  list-style: none;
  margin: 0 -15px;
  padding: 0;
}

.lp-instagram__item {
  box-sizing: border-box;
  display: inline-block;
  margin: 0 -4px 0 0;
  padding: 0 15px;
  vertical-align: top;
  width: 25%;
}

.lp-instagram__image {
  max-width: 100%;
}

.lp-instagram__text {
  height: 7em;
  overflow: hidden;
  position: relative;
}

.lp-instagram__text:after {
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 80%, rgba(255, 255, 255, 1) 80%, rgba(255, 255, 255, 1) 80%);
  bottom: 0;
  content: ' ';
  height: 2em;
  left: 0;
  position: absolute;
  width: 100%;
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.lp-instagram__created {
  color: #07c;
  display: block;
  font-size: 1.4rem;
  font-weight: bold;
  margin-top: 15px;
}

.lp-start-section {
  margin-bottom: 70px;
  margin-top: 70px;
}

.lp-start-section--filled {
  background-color: #eeeae1;
  padding-bottom: 70px;
  padding-top: 70px;
}

/*
---------------------------------------------------------
GENERISK LADDARE
--------------------------------------------------------- */

.lp-loading {
  position: relative;
}

.lp-loading:before {
  align-items: center;
  background-color: rgba(0, 0, 0, 0.7);
  color: #fff;
  content: attr(data-loading-text);
  display: flex;
  height: 100%;
  left: 0;
  padding-top: 0.5rem;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 64000;

  justify-content: center;
}

.lp-loading:after {
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
  border-bottom: 0.8em solid rgba(255, 255, 255, 0.2);
  border-left: 0.8em solid #fff;
  border-radius: 50%;
  border-right: 0.8em solid rgba(255, 255, 255, 0.2);
  border-top: 0.8em solid rgba(255, 255, 255, 0.2);
  content: '';
  font-size: 10px;
  height: 6em;
  left: 50%;
  margin-left: -4.5em;
  margin-top: -9em;
  position: absolute;
  text-indent: -9999em;
  top: 50%;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  width: 6em;
  z-index: 64001;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/*
---------------------------------------------------------
FILDELNINGSMODUL
--------------------------------------------------------- */

.sv-file-portlet {
  /* empty */
}

.sv-file-portlet tr {
  transition: background-color 0.1s ease;
}

.sv-file-portlet td {
  border-bottom: 1px solid #e5e7dc;
  padding: 6px 0 6px 10px;
}

.sv-file-portlet td a {
  display: block;
}

.sv-file-portlet tr:hover {
  background-color: #f2f3ee;
}

.sv-file-portlet .sv-file-portlet-right:last-child {
  padding-left: 60px;
}

.pagecontent .sv-file-portlet:last-child tr:last-child td {
  border-bottom: 0;
}

/*
---------------------------------------------------------
SNABBPUBLICERINGSMODULEN
--------------------------------------------------------- */

.sv-formpublish-portlet fieldset {
  border: 0 !important;
  margin: 30px 0 0 0 !important;
  padding: 0 !important;
}

.sv-formpublish-portlet legend {
  padding: 0;
}

.sv-formpublish-portlet fieldset > div {
  margin-bottom: 15px !important;
}

.sv-formpublish-portlet img[src$='_new.gif'],
.sv-formpublish-portlet img[src$='_ok.gif'],
.sv-formpublish-portlet img[src$='error.gif'] {
  display: none;
}

.sv-formpublish-portlet .sv-form-datefield {
  margin-top: 0 !important;
}

.sv-formpublish-portlet .sv-form-datefield > div {
  /* empty */
}

.sv-formpublish-portlet .sv-form-datefield select {
  width: auto;
}

.sv-formpublish-portlet form > div {
  margin-left: 0 !important;
}

/*
---------------------------------------------------------
BLOGGEN
--------------------------------------------------------- */

.lp-content-list__title {
  margin: 0;
}

.lp-blog-list__title a {
  text-decoration: underline;
}

.lp-blog-list__published {
  display: block;
}

.lp-blog-list__item {
  display: flex;
}

.lp-blog-list__item-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 230px;

  flex-shrink: 0;
}

.lp-blog-list__item-content {
  padding-left: 20px;

  flex-grow: 1;
}

/*
---------------------------------------------------------
DEKORATIONER
--------------------------------------------------------- */

.sv-decoration-bild-med-bildtext {
  display: table;
  margin: 0 0 35px;
}

.sv-decoration-bild-med-bildtext .sv-text-portlet {
  caption-side: bottom;
  display: table-caption;
}

.sv-decoration-bild-med-bildtext .sv-text-portlet p {
  font-size: 1.4rem;
  line-height: 1.5em;
  margin: 0 !important;
  padding-top: 5px;
}

/*
---------------------------------------------------------
LIMEPARK - VIKTIGT MEDDELANDE
--------------------------------------------------------- */

/* Textfärg och textstorlek */

.lp-crisis-banner__alert-text {
  color: #444;
  font-size: 12px !important;
}

/* Bakgrundsfärg och kantlinje */

.lp-crisis-banner__alert {
  background: #fff;
  border: none;
  margin: 10px;
  padding: 2px;
}

/* Färg på ikon */

.lp-crisis-banner__alert-icon {
  color: #48d;
}

/*
---------------------------------------------------------
INSAMLINGSPUFF
--------------------------------------------------------- */

.lp-info-box.lp-info-box--project-donation .lp-info-box__content {
  align-items: center;
  display: flex;

  flex-wrap: wrap;
  gap: 1rem 3rem;
}

.lp-info-box.lp-info-box--project-donation .lp-info-box__left-content {
  display: block;
  font-weight: 600;
  min-width: 180px;
  padding: 0;
  width: auto;

  flex: 1 1 1px;
}

.lp-info-box.lp-info-box--project-donation .lp-info-box__right-content {
  display: block;
  padding: 0;
  width: auto;
}

.lp-info-box--project-donation .lp-project-donation-button {
  background-color: #07c;
  border: 0;
  border-radius: 5px;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 600;
  padding: 0.8em 1.25em;
  text-decoration: none;
  transition: all 0.2s ease;

  -webkit-appearance: none;
}

.lp-info-box--project-donation .lp-project-donation-button[href^='http']:after {
  background-image: url('data:image/svg+xml,%3Csvg%20viewBox%3D\'0%200%2012%2012\'%20xmlns%3D\'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg\'%20fill%3D\'%23fff\'%3E%3Cpath%20%20d%3D%22M7.09%200v1.09h3.035l-6.699%206.7.784.784%206.7-6.699v3.034H12V0H7.091zM0%202.182V12h9.818V4.91L8.728%206v4.91H1.09V3.272H6l1.09-1.091H0z%22%2F%3E%3C%2Fsvg%3E');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: inline-block;
  height: 0.8em;
  margin-left: 0.6em;
  width: 0.8em;
}

.lp-info-box--project-donation .lp-project-donation-button[href^='http'] .sv-linkicon {
  display: none;
}

.lp-info-box--project-donation .lp-project-donation-button:hover,
.lp-info-box--project-donation .lp-project-donation-button:focus {
  background-color: #005fa3;
  color: #fff;
  outline: 0;
  text-decoration: none;
}

/*
---------------------------------------------------------
KAKMEDVETEN VELOCITY
--------------------------------------------------------- */

.lp-webapp-kmv__missing-consent-text {
  -webkit-mask: var(--mask);
  --mask: conic-gradient(from 135deg at top,#0000,#000 1deg 89deg,#0000 90deg) top/18.00px 51% repeat-x,conic-gradient(from -45deg at bottom,#0000,#000 1deg 89deg,#0000 90deg) bottom/18.00px 51% repeat-x;
  mask: var(--mask);
}

.sv-limepark-webapp-cookie-velocity > p {
  background-color: #c9e5f5;
  padding: 3rem 2rem;
}

.sv-limepark-webapp-cookie-velocity > p > a {
  background-color: #07c;
  border-color: #07c;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: large;
  margin-top: 1em;
  padding: 0.7em 1em;
  text-align: center;
  text-decoration: none;
}

.sv-limepark-webapp-cookie-velocity > p > a:hover {
  background-color: #005fa3;
}

/*
---------------------------------------------------------
HOPPA TILL INNEHÅLL OCH MENY - Visas vid tabbning
--------------------------------------------------------- */

.lp-skip-links {
  list-style: none;
  margin: 0;
  padding: 0;
}

.lp-skip-links a {
  background-color: #000;
  border-radius: 0;
  color: #fff;
  display: block;
  font-size: var(--lp-font-size-1);
  height: 0;
  overflow: hidden;
  position: absolute;
  transform: translateY(-100%);
  transition: transform 0.5s ease, box-shadow 0.3s ease;
  width: calc(100% - 3rem);
}

.lp-skip-links a:focus {
  -webkit-box-shadow: 0 0 100px 100px rgba(0,0,0,0.4);
  box-shadow: 0 0 100px 100px rgba(0,0,0,0.4);
  height: auto;
  margin: 1.5rem;
  overflow: visible;
  padding: 1rem 0;
  text-align: center;
  transform: translateY(0);
  width: calc(100% - 3rem);
  z-index: 30000;
}

.lp-skip-links a.lp-skip-to-menu-smartphone {
  display: none;
}

/*
---------------------------------------------------------
METADATA BOX
--------------------------------------------------------- */
.lp-metadata-box {
    background-color: #c9e5f5;
    margin-bottom: 20px;
    padding: 20px;
}
.lp-metadata-box__list {
  margin: 0;
}
